 
<div class="container">

    <div class="row" >
      <div class="col-sm-6">
        <h1>{{countryDetail.name}}</h1>
        <img src="{{countryDetail.flag}}"  class="img-fluid" >
      </div>
      <div class="col-sm-6">
        <br><br>
        <h4>Native Name: {{countryDetail.nativeName}}</h4>
        <h4>Capital: {{countryDetail.capital}}</h4>
        <h4>Population: {{countryDetail.population}}</h4>
        <h4>Area: {{countryDetail.area}} km2</h4>
        <h4>country code:+{{countryDetail.callingCodes}}</h4>
        <h4>Region: {{countryDetail.region}}</h4>
        <h4>Sub Region: {{countryDetail.subregion}}</h4>
       <h4 *ngFor="let i of lan">Languages: {{i.name}}</h4>
        
  
      </div>
    </div>
    <br> 

 <div class="card">
    <div class="card-body">
      <h1>Neighbour Countries</h1>
      <br>
      <br>
      <div class="row">

        <div class="col-sm-4" *ngFor="let item of br" style="margin-bottom: 2em;">
          <img src="{{item.flag}}"  class="img-fluid">
        </div>
      </div>
    </div>
</div>
